» Ubuntu » 软件包 » precise (12.04LTS) » virtual » java6-runtime
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  utopic-updates  ] [  vivid  ]

虚包: java6-runtime

这是一个虚包。查看Debian 政策了解虚包的定义

负责填实 java6-runtime 的软件包

default-jre
Standard Java or Java compatible Runtime
openjdk-6-jre
OpenJDK Java runtime, using Hotspot JIT
openjdk-7-jre
OpenJDK Java runtime, using Hotspot JIT